{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "ai-adventure-labs",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "src::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-src-Debug-c0a9bda63f06feedf122.json",
					"name" : "src",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "src_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-src_autogen-Debug-16d5c86e6fef74ca5467.json",
					"name" : "src_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "src_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-src_autogen_timestamp_deps-Debug-61fa6b5a633e1f7f5a72.json",
					"name" : "src_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src/build/Desktop_Qt_6_7_0_MinGW_64_bit-Debug",
		"source" : "N:/\u0414\u043e\u043a\u0443\u043c\u0435\u043d\u0442\u044b/projects/repositories/ai-adventure-labs/src"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
